local fn = _gn(0x0AE7138D0541F2DE)
--- _DATABINDING_SET_TEMPLATED_UI_ITEM_HASH_ALIAS
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingSetTemplatedUiItemHashAlias(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
